body {
	font-size: 15px;
	line-height: 1.6;
	color: #333;
	background: white;
	height: auto !important;
	overflow-y: auto !important;
}

h1 {
	color: #3484D2;
}

#ajax-spinner {
	margin: 15px 0 0 15px;
	padding: 13px;
	background: white url('../images/spinner.gif') no-repeat 50% 50%;
	font-size: 0;
	z-index: 123456;
	display: none;
}

div.flash {
	color: black;
	background: #FFF9D7;
	border: 1px solid #E2C822;
	padding: 1em;
	margin: 1em 0;
}

a[href^="#error:"] {
	background: red;
	color: white;
}

form th, form td {
	vertical-align: top;
	font-weight: normal;
}

form th {
	text-align: right;
}

form .required label {
	font-weight: bold;
}

form .error {
	color: #D00;
	font-weight: bold;
}

.alert-badge {
	position: absolute;
	background: #d00;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	border: 1px solid #d00;
	bottom: 5px; right: 5px;
	display: block !important;
	z-index: 100;
}


.select {
	position: relative;
	display: inline-block;
	margin-bottom: 15px;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
}
.select select {
	display: inline-block;
	width: 100%;
	cursor: pointer;
	padding: 10px 15px;
	outline: 0;
	border: 0;
	border-radius: 0;
	background: transparent;
	color: #999;
	font-family: 'Open Sans', sans-serif;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	border-bottom: 1px solid #ddd;
	transition: 0.3s;
}
.select select::-ms-expand {
	display: none;
}
.select select:hover,
.select select:focus {
	color: #111;
	border-bottom: 1px solid #1976D2;
}
.select select:disabled {
	opacity: 0.5;
	pointer-events: none;
}
.select__arrow {
	position: absolute;
	top: 16px;
	right: 15px;
	width: 0;
	height: 0;
	pointer-events: none;
	border-style: solid;
	border-width: 8px 5px 0 5px;
	border-color: #7b7b7b transparent transparent transparent;
}
.select select:hover ~ .select__arrow,
.select select:focus ~ .select__arrow {
	border-top-color: #000;
}
.select select:disabled ~ .select__arrow {
	border-top-color: #ccc;
}

.inline-edit {
	display: none;
}
.inline-edit-desc {
	display: none;
}

.blue {
	background-color: #1976D2 !important;
}

a.edit {
	color: #1976D2;
	cursor: pointer;
	text-decoration: none;
	transition: 0.3s;
	font-size: 16px;
	margin-left: 10px;
}
a.edit:hover {
	text-decoration: none;
	color: #4b4b4b;
}

a.edit-desc {
	color: #1976D2;
	cursor: pointer;
	text-decoration: none;
	transition: 0.3s;
	font-size: 16px;
	margin-left: 10px;
}
a.edit-desc:hover {
	text-decoration: none;
	color: #4b4b4b;
}

.languages {
	margin-bottom: 15px;
}
.lang-select {
	text-align: center;
}
.lang {
	display: inline-block;
	height: 22px;
	vertical-align: middle;
	line-height: 22px;
	font-size: 18px;
	padding-left: 45px;
	color: #0d0d0d !important;
}
.lang.cz {
	background: url('../images/flags/cz.png') no-repeat center left;
}
.lang.en {
	background: url('../images/flags/en.png') no-repeat center left;
}
.lang.de {
	background: url('../images/flags/de.png') no-repeat center left;
}
.lang.pl {
	background: url('../images/flags/pl.png') no-repeat center left;
}
.lang.ru {
	background: url('../images/flags/ru.png') no-repeat center left;
}
.lang.sk {
    background: url('../images/flags/sk.png') no-repeat center left;
}
.spacer {
	font-size: 18px;
	padding: 0 10px;
}
.lang.active {
	text-decoration: underline;
}

h2.panel-settings {
	font-size: 20px;
    text-transform: uppercase;
	color: #fff;
	background: transparent;
	border: 0;
    vertical-align: middle;
}
.panel-heading {
    vertical-align: middle;
}
.panel-heading.settings {
	padding: 7px 16px;
    text-align: center;
}
.panel-body.settings {
    background: #fff url('../images/panel/settings.png') no-repeat center center;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    height: 220px;
    transition: 0.5s;
}
.panel-body.pages {
    background: #fff url('../images/panel/pages.png') no-repeat center center;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    height: 220px;
    transition: 0.5s;
}
.panel-body.locales {
	background: #fff url('../images/panel/locales.png') no-repeat center center;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	height: 220px;
	transition: 0.5s;
}
.panel-body.users {
	background: #fff url('../images/panel/users.png') no-repeat center center;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	height: 220px;
	transition: 0.5s;
}
.panel-body.tables {
	background: #fff url('../images/panel/tables.png') no-repeat center center;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	height: 220px;
	transition: 0.5s;
}
.panel-body.bugs {
	background: #fff url('../images/panel/bugs.png') no-repeat center center;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	height: 220px;
	transition: 0.5s;
}
.panel-body.message {
	background: #fff url('../images/panel/message.png') no-repeat center center;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	height: 220px;
	transition: 0.5s;
}
.panel-body.optionalElements {
	background: #fff url('../images/panel/optional-elements.png') no-repeat center center;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	height: 220px;
	transition: 0.5s;
}
.panel-body.global {
	background: #fff url('../images/panel/global.png') no-repeat center center;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	height: 220px;
	transition: 0.5s;
}
.panel-body.notifications {
	background: #fff url('../images/panel/notification.png') no-repeat center center;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	height: 220px;
	transition: 0.5s;
}
.panel-body.shop {
	background: #fff url('../images/panel/shop.png') no-repeat center center;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	height: 220px;
	transition: 0.5s;
}
.panel-body.widgets {
	background: #fff url('../images/panel/widgets.png') no-repeat center center;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	height: 220px;
	transition: 0.5s;
}
.panel-body.analytics {
	background: #fff url('../images/panel/analytics.png') no-repeat center center;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	height: 220px;
	transition: 0.5s;
}


.link-panel {
    transition: 0.5s;
}
.link-panel:hover .panel-body.settings {
    filter: none;
}
.link-panel:hover .panel-body.pages {
    filter: none;
}
.link-panel:hover .panel-body.locales {
	filter: none;
}
.link-panel:hover .panel-body.users {
	filter: none;
}
.link-panel:hover .panel-body.tables {
	filter: none;
}
.link-panel:hover .panel-body.bugs {
	filter: none;
}
.link-panel:hover .panel-body.message {
	filter: none;
}
.link-panel:hover .panel-body.global {
	filter: none;
}
.link-panel:hover .panel-body.notifications {
	filter: none;
}
.link-panel:hover .panel-body.shop {
	filter: none;
}
.link-panel:hover .panel-body.widgets {
	filter: none;
}
.link-panel:hover .panel-body.analytics {
	filter: none;
}
.link-panel:hover .panel-body.optionalElements {
	filter: none;
}

.switch_box {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    max-width: 200px !important;
    min-width: 200px !important;
    height: auto !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -webkit-box-flex: 1 !important;
    -ms-flex: 1 !important;
    flex: 1 !important;
}


.switch-label {
    display: inline-block !important;
    font-size: 20px !important;
}
.switch-table > tr > td {
    vertical-align: middle !important;
	padding: 10px 5px !important;
	height: 50px !important;
}
.switch-table > tr {
	height: 50px !important;
}
.box_4{
    background: transparent;
}

.input_wrapper{
    width: 80px !important;
    height: 40px !important;
    position: relative !important;
    cursor: pointer !important;
	margin-top: -5px !important;
}

.input_wrapper input[type="checkbox"].switch-check{
    width: 80px !important;
    height: 40px !important;
    cursor: pointer !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    background: #315e7f !important;
    border-radius: 2px !important;
    position: relative !important;
    outline: 0 !important;
    -webkit-transition: all .2s !important;
    transition: all .2s !important;
}

input[type="checkbox"].switch-check:not(:checked), input[type="checkbox"].switch-check:checked {
	left: 0 !important;
	visibility: visible !important;
}

.input_wrapper input[type="checkbox"].switch-check:after{
    position: absolute !important;
    content: "" !important;
    top: 3px !important;
    left: 3px !important;
    width: 34px !important;
    height: 34px !important;
    background: #dfeaec !important;
    z-index: 2 !important;
    border-radius: 2px !important;
    -webkit-transition: all .35s !important;
    transition: all .35s !important;
}

.input_wrapper svg{
    position: absolute !important;
    top: 50% !important;
    -webkit-transform-origin: 50% 50% !important;
    transform-origin: 50% 50% !important;
    fill: #fff !important;
    -webkit-transition: all .35s !important;
    transition: all .35s !important;
    z-index: 1 !important;
}

.input_wrapper .is_checked{
    width: 18px !important;
    left: 18% !important;
    -webkit-transform: translateX(190%) translateY(-30%) scale(0) !important;
    transform: translateX(190%) translateY(-30%) scale(0) !important;
}

.input_wrapper .is_unchecked{
    width: 15px !important;
    right: 10% !important;
    -webkit-transform: translateX(0) translateY(-30%) scale(1) !important;
    transform: translateX(0) translateY(-30%) scale(1) !important;
}

/* Checked State */
.input_wrapper input[type="checkbox"].switch-check:checked{
    background: #23da87 !important;
}

.input_wrapper input[type="checkbox"].switch-check:checked:after{
    left: calc(100% - 37px) !important;
}

.input_wrapper input[type="checkbox"].switch-check:checked + .is_checked{
    -webkit-transform: translateX(0) translateY(-30%) scale(1) !important;
    transform: translateX(0) translateY(-30%) scale(1) !important;
}

.input_wrapper input[type="checkbox"].switch-check:checked ~ .is_unchecked{
    -webkit-transform: translateX(-190%) translateY(-30%) scale(0) !important;
    transform: translateX(-190%) translateY(-30%) scale(0) !important;
}

.superadmin-link:hover {
	text-decoration: none;
}

.white-block {
	margin: 25px auto;
	background: #fff;
	padding: 30px 45px;
}

.form-group {
	position: relative;
}

.form-group > .ajax-input {
	background: transparent;
	color: #000;
	border: 0;
	border-bottom: 1px solid #ccc;
	padding: 5px 1px;
	width: 95%;
	position: relative;
	margin-left: 30px;
}

.form-group > .ajax-input:focus {
	border: 0;
	border-bottom: 1px solid #1976D2;
}

.form-group > label.ajax-label {
	position: absolute;
	left: -5px;
	top: 5px;
	color: #000;
}

.form-group > label.ajax-label > .input-icon {
	font-size: 18px;
	padding: 3px 8px;
}

.ajax-input:focus + label.ajax-label {
	color: #1976D2 !important;
}

.container-image {
	position: relative;
	width: 240px;
}
.container-image img {
	width: 100%;
}

.image-overlay {
	transition: .5s ease;
	opacity: 0;
	position: absolute;
	top: 118px;
	left: 118px;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align: left;
}
.text-overlay {
	width: 90%;
	margin: 0 auto;
	color: #fff;
	overflow-x: hidden;
	white-space: normal;
	display: inline-block;
	position: absolute;
	bottom: 15px;
	left: 15px;
}
.photo-title {
	font-weight: bold;
	font-size: 16px;
}
.photo-date {
	color: #ccc;
	font-size: 13px;
	margin-top: -3px;
}
.container-image:hover .image-overlay {
	opacity: 1;
}
.photo-link {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	border: 2px solid #aaa;
	padding: 0;
}
.photo-link:hover {
	border: 2px solid #1976d2;
}
.main-photo {
	border: 2px solid #ffd740 !important;
}
.photo-block p {
	width: 95%;
	margin: 0 auto;
}
.gold {
	color: #ffd740;
}
.red {
	color: #ff0000;
}
.active-lang {
	font-weight: bold;
	color: #1976d2;
}
.description-lightbox {
	font-weight: normal;
}

.profile-pic {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 150px;
	height: 150px;
	border-left: 2px solid #1976d2;
	border-right: 2px solid #1976d2;
	border-top: 2px solid #1976d2;
}
.profile-pic img {
	width: 100%;
	height: 100%;
}

.speech-bubble-self {
	position: relative;
	background: #bbb;
	color: #000;
	border-radius: .4em;
	float: left;
	width: 45%;
	display: block;
	padding: 10px 30px;
	margin: 20px 0;
}
.speech-bubble-self:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-top-color: #bbb;
	border-bottom: 0;
	border-left: 0;
	margin-left: -10px;
	margin-bottom: -20px;
}
.speech-bubble-reply {
	position: relative;
	float: right;
	width: 45%;
	display: block;
	padding: 10px 30px;
	background: #1976d2;
	color: #fff;
	border-radius: .4em;
	margin: 20px 0;
}
.speech-bubble-reply:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-top-color: #1976d2;
	border-bottom: 0;
	border-right: 0;
	margin-left: -10px;
	margin-bottom: -20px;
}


.clr {
	clear: both;
}

.blue-text {
	color: #1976d2 !important;
}

.back-button {
	padding: 6px 16px !important;
	font-weight: bold !important;
	font-size: 16px !important;
}

.upload-btn-wrapper {
	position: relative;
	overflow: hidden;
	display: inline-block;
}
.upload-btn-wrapper input[type=file] {
	font-size: 100px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}

.tag {
	display: inline-block;
	color: #fff;
	background: #1976D2;
	padding: 3px 12px;
	border-radius: 10px;
}

.pagination {
	text-align: center !important;
	margin: 20px auto !important;
	display: block !important;
}

textarea.ajax-input {
	resize: none;
	height: 140px;
}

@media (min-width: 768px) {
	#content {
		left: 150px !important;
	}
	.nav-min #content {
		left: 60px !important;
	}
	.padd {
		margin-left: 40%;
	}
	.table-users tr td {
		vertical-align: middle !important;
	}
}

@media (max-width: 768px) {
	.form-group > p > .ajax-input {
		width: 80%;
	}
}


